html {
    font-family: sans-serif;
    -ms-text-size-adjust: 100%;
    -webkit-text-size-adjust: 100%;
}

body {
    background: #fff;
    color: #452222;
    font-family: "Futura W01 Book",Arial,Helvetica,Verdana,sans-serif;
    font-size: 12px;
    letter-spacing: 1px;
    overflow-x: visible!important;
	margin:initial;
	margin:0;
}

.pt_customer-service .page-content {
    width: 100%;
    box-sizing: border-box;
    margin: 0 auto;
    padding: 0 10px;
}

a {
    color: #452222;
    outline: 0;
    overflow: hidden;
    text-decoration: none;
}

a {
    background: 0 0;
}

img {
    border: 0;
}

.home-bendel-body {
    ;
}
.home-bendel-body img {
    max-width: 100%;
}

.nav ul li {
    list-style: none!important;
    margin: 0 0 .58em;
}

.content-asset ul li {
    list-style: disc;
}

.nav ul {
    border: 0;
    list-style: none;
    margin: .58em 0;
    padding: 0;
}
.content-asset ol, .content-asset ul {
    line-height: 1.6em;
    margin: 1em 0;
    padding: 0 1.5em;
}


article, aside, details, figcaption, figure, footer, header, hgroup, main, nav, section, summary {
    display: block;
}


:active, :focus, :hover {
    outline: 0;
}

.slick-slide img {
    display: block;
    width: 100%;
}

.slick-slider {
    position: relative;
    display: block;
    box-sizing: border-box;
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    -ms-touch-action: pan-y;
    touch-action: pan-y;
    -webkit-tap-highlight-color: transparent;
}

footer {
    margin-top: 200px;
    background-color: #fff;
    clear: both;
    padding-top: 40px;
    border-top: 2px solid #e3dede;
    position: relative;
}

footer .footer-hero-image img {
    position: absolute;
    left: 50%;
    transform: translate(-50%,-86%);
    top: 0;
}


.footer-container .social-icons {
    margin-top: 20px;
    text-align: center;
}


.footer-container .social-icons a {
    display: inline-block;
    height: 40px;
    width: 40px;
    border: 1px solid #e3dede;
    border-radius: 2em;
    font-size: 24px;
    font-size: calculateRem(24px);
    position: relative;
    margin-right: 12px;
    cursor: pointer;
}

.fa {
    display: inline-block;
    font: normal normal normal 14px/1 FontAwesome;
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.footer-container .social-icons a .fa {
    line-height: 40px;
}

.fa-facebook-f:before, .fa-facebook:before {
    content: "\f09a";
}

.fa-instagram:before {
    content: "\f16d";
}

.fa-snapchat-ghost:before {
    content: "\f2ac";
}

.fa-twitter:before {
    content: "\f099";
}

.fa-pinterest-p:before {
    content: "\f231";
}

.fa-youtube-play:before {
    content: "\f16a";
}

#return-top-arrow {
    position: fixed;
    bottom: 30%;
    right: 10%;
    font-size: 1.25em;
    background-color: #fff;
    border: 1px solid #e3dede;
    border-radius: 2em;
    height: 30px;
    width: 30px;
    z-index: 9999;
    display: none;
}
#return-top-arrow div {
    position: absolute;
    left: 52%;
    top: 45%;
    transform: translate(-50%,-50%);
    color: #452222;
}
.footer-container .extole_global_footer {
    text-align: center;
}

.copyright {
    background-color: #452222;
    color: #fff;
    text-align: center;
    padding: 12px 0;
    text-transform: uppercase;
    letter-spacing: .08em;
}

.ui-dialog.announcement-dialog .ui-dialog-content {
    padding: 2em 1em 0;
    min-height: 50px!important;
}

.ui-dialog .ui-dialog-content {
    position: relative;
    border: 0;
    padding: .5em 1em;
    background: none;
    overflow: auto;
}

.announcements {
    display: none;
}
.copyright span {
    margin-right: 10px;
    line-height: 2em;
    font-family: 100;
    color: #fff;
    font-size: 10px;
    font-size: calculateRem(10px);
}

.content h1, .content h2, .content h3, .content h4, .content h5, .content strong, .custom-service-right-content h1, .custom-service-right-content h2, .custom-service-right-content h3, .custom-service-right-content h4, .custom-service-right-content h5, .custom-service-right-content strong {
    text-transform: uppercase;
}




b, strong {
    font-weight: 700;
}


.content-asset p {
    line-height: 1.5em;
    margin: 1em 0;
}

.product-options .attribute .selected-val, .product-options .attribute .selected-value, .product-variations .attribute .selected-val, .product-variations .attribute .selected-value, .section-header, p, th {
    letter-spacing: .08em;
}


p {
    line-height: 18px;
}

.product-options .attribute .selected-val, .product-options .attribute .selected-value, .product-variations .attribute .selected-val, .product-variations .attribute .selected-value, .section-header, p, th {
    font-size: 12px;
    color: #452222;
    font-family: "Futura W01 Book",Arial,Helvetica,Verdana,sans-serif;
}

#wrapper {
    background-color: #fff;
    border: 0;
    left: 0;
    margin: auto;
    position: relative;
    transition: left .5s ease-in;
    width: 100%;
}


.breadcrumb {
    font-size: 10px;
    font-weight: 700;
    margin: 0;
    padding: 1em 0;
    text-transform: uppercase;
}

.breadcrumb .breadcrumb-sep {
    margin: 0 5px;
    font-weight: 700;
}

.breadcrumb .bc:last-child {
    font-weight: 400;
}

.breadcrumb .bc {
    display: inline;
}

secondary {
    border: 0;
    float: none;
    font-size: 1.1em;
    width: 100%;
}

secondary h3.toggle {
    padding-top: 20px;
}

#secondary h3 {
    text-transform: uppercase;
    margin: 0;
    padding: 10px 0 0;
}
.nav .toggle {
    border: 0;
    display: block;
    font-weight: 700;
    margin: .83em 0 .58em;
    text-transform: uppercase;
}

.pt_customer-service #secondary a {
    letter-spacing: 0;
}
.secondary-navigation a {
    text-transform: uppercase;
}

#secondary {
    background: url(../images/interface/icon-double-line-header.png) left top repeat-x;
    border-right: 1px solid #e0e0e0;
    float: left;
    width: 172px;
    position: relative;
}
#secondary h3.toggle {
    padding-top: 20px;
}

.pt_checkout .payment-method-container .day label, .pt_checkout .payment-method-container .month label, .pt_checkout .payment-method-container .year label, .visually-hidden {
    border: 0;
    clip: rect(0 0 0 0);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
}


.pt_customer-service .page-content .primary-content {
    width: 100%;
    border: 0;
}

.primary-content, .pt_product-search-noresult, .pt_product-search-result {
    width: 100%;
}

#wrapper.pt_categorylanding, #wrapper.pt_order-confirmation, #wrapper.pt_storefront {
    width: 100%;
}

#wrapper.pt_content .full-width {
    max-width: 1180px;
    padding: 0;
}

#wrapper.pt_content .full-width {
    margin: 0 auto;
    padding: 0 10px;
}

.pt_content #main, .pt_giftcards #main {
    max-width: 1180px;
    padding: 0;
}
.pt_content #main, .pt_giftcards #main {
    width: 100%;
    box-sizing: border-box;
    margin: 0 auto;
    padding: 0 10px;
}

.closingTitle {
    text-align: center;
    margin-bottom: 30px;
}

.closingTitle h1 {
    font-size: 22px;
}

h1 {
    font-size: 30px;
}

h1, h2 {
    font-family: "Futura W01 Light",Arial,Helvetica,Verdana,sans-serif;
}
h3, h4 {
    font-family: "Futura W01 Book",Arial,Helvetica,Verdana,sans-serif;
}
.pdp-main .product-name, h3 {
    font-size: 16px;
    font-style: normal;
}


.cart-order-totals .order-totals-table .order-discount .value, .pdp-main .availability-web p, .pdp-main .product-name, .pdp-main .product-price, h1, h2, h3, h4, select option {
    color: #452222;
    letter-spacing: .08em;
}

.content a, .custom-service-right-content a {
    text-decoration: underline;
}

.global-forms-container {
    position: relative;
}

.global-forms-container h1 {
    margin-top: 0;
    text-transform: uppercase;
}
.global-forms-container .dialog-required {
    position: absolute;
    top: 5px;
    right: 0;
    font-family: ITCBodoni72Com-BookItalic,Georgia Italic;
}

.global-forms-container .form-row {
    margin: 0;
    padding-bottom: 2px;
}

.form-row {
    margin: .5rem 0 1rem;
}
.global-forms-container label {
    font-size: 14px;
    font-size: calculateRem(14px);
}


label {
    display: block;
    font-size: 1em;
    font-weight: 700;
    margin: 6px 0;
    font-family: ITCBodoni72Com-BookItalic,Georgia Italic;
    width: 18%;
    float: left;
}

fieldset {
    border: 0;
    margin: 0;
    padding: 0;
}

.field-wrapper {
    box-sizing: border-box;
    margin-bottom: .5rem;
    width: 52%;
    padding: 0;
    float: left;
}
.form-horizontal .field-wrapper {
    float: left;
}

input[type=date], input[type=email], input[type=number], input[type=password], input[type=text] {
    border: 1px solid #e3dede;
    box-sizing: border-box;
    height: 32px;
    line-height: 32px;
    line-height: calculateRem(32px);
    padding: 0 .5em;
    text-indent: 5px;
    width: 100%;
    font-size: 14px;
    letter-spacing: 1px;
    display: block;
}

input {
    line-height: normal;
}
button, input, optgroup, select, textarea {
    color: inherit;
    font: inherit;
    margin: 0;
}

.form-caption {
    clear: left;
    width: auto;
}

.cart-actions:after, .cart-empty .product-listing:after, .cart-empty:after, .cart-footer:after, .cart-recommendations .product-listing:after, .category-switch:after, .clearfix:after, .compare-items-panel:after, .form-row:after, .gift-registry-advanced:after, .home-tiles-6 .category-slot:after, .js .ui-dialog-content .bonus-product-list .bonus-product-item:after, .js .ui-dialog-content .bonus-product-list .bonus-product-list-footer:after, .level-1>li:after, .level-2>ul:after, .list-share:after, .menu-category:after, .pdp-main .product-actions:after, .pdp-main .product-review:after, .pdp-main:after, .product-suggestion:after, .product-thumbnails ul:after, .product-tile:after, .search-suggestion-wrapper:after, .store-list-pdp-container .store-list-item:after, nav[role=navigation]:after {
    content: "";
    display: table;
    clear: both;
}

.global-forms-container button {
    font-size: 12px;
    font-size: calculateRem(12px);
    text-transform: uppercase;
}

.button, .buttonstyle, button, input[type=button] {
    background-color: #452222;
    border: none;
    color: #fff;
    cursor: pointer;
    display: inline-block;
    font-size: 1.2em;
    font-size: calculateRem(1.2em);
    height: 32px;
    padding: 6px 20px;
    font-family: "Futura W01 Book",Arial,Helvetica,Verdana,sans-serif;
    font-weight: 400;
    text-align: center;
    transition: all .3s ease;
    text-decoration: none;
}
button, html input[type=button], input[type=reset], input[type=submit] {
    -webkit-appearance: button;
    cursor: pointer;
}
button, select {
    text-transform: none;
}
button {
    overflow: visible;
}

.global-forms-container .form-row.form-row-button {
    margin: 0;
    padding: 10px 0 0;
}
.form-row-button {
    clear: left;
}

.slick-initialized .slick-slide {
    display: block;
}

[dir=rtl] .slick-slide {
    float: right;
}

.slick-list {
    position: relative;
    overflow: hidden;
    display: block;
    margin: 0;
    padding: 0;
}

.slick-slide {
    float: left;
    height: 100%;
    min-height: 1px;
    display: none;
}

.slick-track {
    position: relative;
    left: 0;
    top: 0;
    display: block;
}
.slick-slider .slick-list, .slick-slider .slick-track {
    transform: translate3d(0,0,0);
}

.home-hero-1 {
    height: 580px;
}


@media only screen and (min-width: 768px) {

.global-forms-container {
    width: 440px;
}  
.global-forms-container .form-row {
    padding: 0 0 12px;
}
.global-forms-container label {
    width: 32%;
    margin: 8px 0 5px;
}
.global-forms-container .field-wrapper {
    width: 68%;
}

.pt_customer-service .primary-content-inner {
    top: -28px;
    position: relative;
}
#secondary nav a {
    display: block;
}
.pt_customer-service #primary, .pt_customer-service #secondary {
    margin-top: 39px;
}
.pt_customer-service #secondary {
    width: 24.6169%;
    background: 0 0;
    border-right: 1px solid #e3dede;
    box-sizing: border-box;
}
#secondary {
    background: url(../images/interface/icon-double-line-header.png) left top repeat-x;
    border-right: 1px solid #e0e0e0;
    float: left;
    width: 172px;
    position: relative;
}
.primary-content {
    border-left: 1px solid #e0e0e0;
    float: right;
    margin-left: -1px;
    padding: 0 0 20px;
    position: relative;
    width: 787px;
}
.primary-content {
    border: none;
    width: 100%;
  }

}

@media only screen and (min-width: 1200px) {
.pt_customer-service #secondary {
    width: 21.0169%;
}
.pt_customer-service #primary {
    padding-left: 3.1355%;
    width: calc(100% - 24.6169%);
    box-sizing: border-box;
}
.pt_customer-service #primary {
    width: calc(100% - 21.0169%);
}
.pt_customer-service .page-content {
    max-width: 1180px;
    padding: 0;
}
}

.clearEm {clear: both;}

.level-1>li:first-child>a {
 padding-left: 18px !important;
color: #ee3d42 !important;

}

/*
.level-1>li:nth-child(7)>a.has-sub-menu::after {
content: url(https://staging-web-henribendel.demandware.net/on/demandware.static/-/Sites-HB-Library/default/va05839d730a06d125c236f0c96cb4e40f0ea1ef0/images/footer/pinkbox.jpg);

}*/



.LiveChat {width: 200px;
    margin: 0 auto;}

.bubble {float: left; padding-right: 10px;}
.chatline {float: left; padding-top: 4px;}

#footerCon {
	
	width:1200px; 
	margin:0 auto;
	text-align:left;
	text-transform: uppercase;
	padding-top: 40px;
	text-align: center;	
	}

.footerbox1 {
	width: 400px;
	float: left;
	line-height: 1.8;
}

.footerbox2 {
	width: 400px;
	float: right;
	line-height: 1.8;
}

.footerbox3 {
	width: 400px;
	margin: 0 auto;
	float: left;
	line-height: 1.8;
}

.foothdr {
		
		font-size; 16px;
}

.clearEm {
	clear: both;
	}
.footerphone {
		font-size: 18px;
		}
.footerhours {
		font-size: 9px;
		}
	.footerbox1 h3 {
		font-size: 16px;
		margin-bottom: -17px;		
		}
#myFootChatLinkContainer {
	clear:left;}

@media only screen and (max-width: 479px) {
	.home-tiles-6 .category-slot .category-tile a img {
    width: 70% !important;
    max-width: 70% !important;
}
	
}	

@media only screen and (max-width: 767px) {

.home-tiles-6 .category-slot .category-tile h3 {
    
    display: none !important;

}

.home-tiles-6 .category-slot .category-tile:nth-child(5) {
    margin: 0 3% 3% 0 !important;
}	
	}

@media only screen and (min-width: 1200px) {	
	}

@media all and (max-width: 768px) 
{ 
	
	.footerbox1 {
	width: 320px;
	float: none;	
	
	}
	.footerbox2 {
	width: 320px;
	float: none;
	
}

.footerbox3 {
	width: 320px;
	margin: 0 auto;
	float: none;
	
}
	
	#footerCon {
	width: 320px;
	text-align: center;
	margin: 0 auto;
	}
	<!--just added that margin there -->
	
	.LiveChat {width: 320px; margin-left: 0px !important;}

.bubble {padding-right: 0px; float: none;}
.chatline {float: none;}

}



.home-tiles-6 {
    display:none;
}

@media only screen and (max-width: 767px) {
.home-tiles-6 {
    display:block;
}
}

@media only screen and (max-width: 479px){
.home-tiles-6 .category-slot .category-tile a img {
    width: 50%;
    max-width: 50%;
}
}




</style>